Subject: Trainer Candidate - Ajay Singh
From: Ajay Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:35:55 -0500

| | Tech Support Test

Name | Ajay Singh
E-mail | [email-masked]
Phone Number | (+91) 9967325666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Visen Industries Ltd | System Administrator | 31jan 2021 | 46000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I give trainings to corporates as well as internal training to the inside sales coordinator to work in good manners.I also give product trainings to the Corporates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me every coins has two sides one is good and other is bad. The good customer service only looks after the service they provide to the customer and not other than that, but a great customer service not only looks after the customer service but they get the feedback from the customer and work according to there requirements and improve their services for future reference and consideration.
What according to you makes you a good candidate for this position? | As I have already worked for many of the banks and shipping companies,it will not be difficult for me to handle this kind of customer service duty and at a given SLA.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |